Centrum pomocy

    Jakie jest ustawienie register_globals?

    Na naszych serwerach domyślnie ustawione jest php w wersji 5.2 (5.2.17) z włączonym register_globals (ON). Jeżeli chcesz wyłączyć (OFF) register_globals lub zmienić wersję php na np. 5.3, 5.4 lub 5.5 to użyj naszego dodatku w:

    cPanel -> Narzędzia dodatkowe -> Zmiana wersji PHP



    Jeżeli potrzebujesz więcej informacji na temat zmiany wersji PHP, przeczytaj zamieszczoną w tym dziale poradę pod tytułem "Jak zmienić wersję PHP na serwerze?"